/*
 Theme Name:   Catch Box Child
 Theme URI:    https://catchthemes.com/
 Description:  Catch Box Child Theme
 Template:     catch-box
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  catch-box-child
*/

#main {
	background-color: #ededdc;
}
#header-content {
    padding: 0;
		margin: 0;
}
#branding {
	background-color: #ededdc;
}
#branding .searchform {
    top: 17px;
    right: 0;
    text-align: right;
}
.idiom {
    float: right;
    margin-right: 196px;
    margin-top: 5px;
	  width:100px;
}
#supplementary {
    background-color: #EDEDDC;
}

#site-generator .powered {
	display: none;
}
#primary {width:66%;}
#seconday {width:30%;}

#site-title {
    padding: 0;
    font-size: 20px;
    line-height: 46px;
    margin-top: -71px;
    margin-left: 98px;
    padding-bottom: 46px;
}
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img,
img.wp-post-image,
img.attachment-thumbnail{
	border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 100%;
	padding: 6px;
}
.widget-title {
    BACKGROUND: #E67F00;
    border-bottom: none;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.sidebar-top .widget-title {
    border: none;
}
#main,
#supplementary {
	padding: 30px 0px 0;
}

.entry-title,
.entry-title a {
	color: #e67f00;
	text-decoration: none;
	font-size: 28px;
/*abans hi havia font-size:inherit*/
}
img.size-full, img.size-large, img.wp-post-image {
	max-width: 100%;}
#site-generator {
    background-color: #ededdc;
    border-top: none;
	border-bottom: none;
}
/*Social-links*/
.social-profile ul li.facebook a {
	background-position: 0 -44px;
}
.social-profile ul li.facebook a:hover,
.social-profile ul li.facebook a:focus {
	background-position: 0 0;
}
.social-profile ul li.twitter a {
	background-position: -44px -44px;
}
.social-profile ul li.twitter a:hover,
.social-profile ul li.twitter a:focus {
	background-position: -44px 0;
}
.social-profile ul li.you-tube a {
	background-position: -132px -44px;
}
.social-profile ul li.you-tube a:hover,
.social-profile ul li.you-tube a:focus {
	background-position: -132px 0;
}
.social-profile ul li.flickr a {
	background-position: -440px -44px;
}
.social-profile ul li.flickr a:hover,
.social-profile ul li.flickr a:focus {
	background-position: -440px 0;
}
@media screen and (max-width: 767px){
.logo-wrap {
    float: none;
    text-align: center;
}
#site-title, #site-description {
    margin-left: 0px!important;
    margin-top: 0px!important;
}
}
@media screen and (max-width: 960px){
#primary {
    width: 100%!important;
}
}
